@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,500;1,500&display=swap');
@import 'projects/ng-miam/src/lib/style/miam.scss';

body{ padding-bottom :800px;
  background-color:   #FAFCFE;}




